body{
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin:10px;
}

#tableTabs tr td{
height:25px;
font-family:Verdana, Arial;
color:#777;
font-size:12px;
font-weight:bold;
}

#tableTabs tr td.SelectedTab1{
width:50px;
text-align:center;
background-color: #fafafa;
margin: 2px 0px 0px 5px;
border-top: 1px solid #a2b6cb;
border-right: 1px solid #a2b6cb;
border-bottom: 1px solid #fafafa;
border-left: 1px solid #a2b6cb;
}
#tableTabs tr td.Tab1{
width:50px;
color:#555;
text-align:center;
background-color: #deedfb;
background-color: #e0f0ff;
background-color: #4b90fe;
background-color: #a8dfff;
background-color: #d8f0f8;
margin: 2px 0px 0px 5px;
border: 1px solid #a2b6cb;
cursor:pointer;
}

#tableTabs tr td.space{
height: 25px;
width:5px;
border-bottom: 1px solid #a2b6cb;

}
#tableTabs tr td.space_end{
width:825px;
border-bottom: 1px solid #a2b6cb;
text-align:right;
}

#divTab8{
background-color:#ffc;
/*
position:absolute;
top:200px;
*/
}

 div.info{
width:950px;
padding:7px;
border:#ccc 1px solid;
background-color:#eed;
padding-left:20px;
padding-bottom:5px;
}

#img_profile{
border:1px #ccc solid;
}

.but_ok, .but_ok_over, .but_down, .but_pas {
/*font-family:Arial, sans-serif;*/
font-size:15px;
color:#888;
font-weight:bold;
padding:3px;
width:95px;
height:30px;
text-align:center;
/*cursor:default;*/
cursor:pointer;
}

.but_ok,  .but_ok_over, .but_down {
width:95px;
border-left:#48c 1px solid;
border-top:#48c 1px solid;
border-right:#000 1px solid;
border-bottom:#000 1px solid;
}
.but_ok {
color:#dc0;
background-color:#0850cf;
}
.but_ok_over{
color:#fd5;
background-color:#05e;
}
.but_down {
color:#eee;
background-color:#05e;
}

#Content {
width:1000px;
margin-top:15px;
margin-left:10px;
}
#tableTabs {
width:980px;
margin-left:10px;
margin-top:20px;
}

.lang_act, .lang_pas, .lang_act_out, .lang_act_over{
font-weight:bold;
font-size:15px;
}
.lang_act{
color:#ffd800;;
}
.lang_pas{
color:#eee;
}
.lang_act_over{
color:#fe0;
text-decoration:underline;
cursor:pointer;
}
.lang_act_out{
cursor:default;
}

.log{
color:#fff;
text-align:right;
}
.inplog{
text-align:left;
font-weight:normal;
}
.il{
text-align:left;
font-weight:bold;
}
#msg_log{
color:#c40;
font-size:13px;
background-color:#dda;
padding:2px;
border:#ca5 solid 1px;
margin:10px;
margin-left:27px;
/*opacity:1.0;
filter:alpha(opacity=100);*/
}

.adm, .log, .but_in{
color:#ddd;
color:#fff;
}
.adm{
font-size:19px;
}
.adm_r{
text-align:right;
color:#555;
width:230px;
}

select, select.n{
border-left:#0cf 1px solid;
border-top:#0cf 1px solid;
border-right:#08c 2px solid;
border-bottom:#08c 2px solid;
color:#000;
font-size:13px;
}
select.d{
border-left:#ccc 1px solid;
border-top:#ccc 1px solid;
border-right:#ccc 2px solid;
border-bottom:#ccc 2px solid;
color:#ccc;
font-size:13px;
}

/*---------------------*/
.but_choice {
border-top:1px solid #bbb;
border-left:1px solid #bbb;
border-right:1px solid #888;
border-bottom:1px solid #888;
color:#fff;
vertical-align:middle;
height:35px;
text-align:center;
/*background-color:#ddd;
background-color:#07f;*/
background-color:#05f;
cursor:pointer;
}

.but_choice_over {
border-top:1px solid #bbb;
border-left:1px solid #bbb;
border-right:1px solid #888;
border-bottom:1px solid #888;
color:#fff;
vertical-align:middle;
height:35px;
text-align:center;
/*background-color:#07f;
background-color:#49f;*/
background-color:#38e;
cursor:pointer;
}

table.tbl_choice{
padding-left:400px;
}

table.tbl_choice tr td{
width:200px;
font-weight:bold;
font-size:14px;
}

table.h tr td{
font-weight:bold;
font-size:17px;
color:#def;
padding:3px;
padding-left:15px;
padding-bottom:5px;
/*background-color:#8af;*/
background-color:#427fcf;
}

table.h tr td{
font-weight:bold;
font-size:17px;
color:#def;
padding:3px;
padding-left:15px;
padding-bottom:5px;
background-color:#8af;
}
/*---------------------
input{
padding:2px;
}
*/
input{
font-family:verdana,arial,sans-serif;
font-size:13px;
font-weight:bold;
color:#555;
text-align:right;
border:1px #ccc solid;
padding:2px;
margin:2px;
}

.inpdp{
/*border:1px #59c solid;
border:1px #7ad solid;*/
border:1px #ccc solid;
font-weight:bold;
text-align:right;
}
.inpdn{
border:1px #f00 solid;
background-color:#ff5;
font-weight:bold;
text-align:right;
}
.inpdg{
color:#ccc;
}
.op_pm{
/*border:1px #59c solid;
border:1px #7ad solid;*/
border:1px #08c solid;
font-weight:bold;
}
.op_nm{
border:1px #f00 solid;
background-color:#ff5;
font-weight:bold;
}
.op_pd{
/*border:1px #59c solid;
border:1px #7ad solid;*/
border:#08c 1px solid;
}
.op_nd{
border:1px #f00 solid;
background-color:#ff5;
}

.op_sel_p{
border:#08c 1px solid;
}
.op_p{
background-color:#fff;
}

.op_sel_n{
border:1px #f00 solid;
}
.op_n{
color:#f00;
background-color:#ff5;
}

.r{
width:70px;
color:#ddd;
font-size:15px;
border:#7ad 1px solid;
}
.ra{
/*width:100px;*/
color:#fff;
font-size:15px;
border-left:#fff 1px solid;
border-top:#fff 1px solid;
border-right:#888 1px solid;
border-bottom:#888 1px solid;
}

.back{
width:50px;
background-color:#7ad;
border:#7ad 1px solid;
}
.back_a{
width:50px;
background-color:#7ad;
border-left:#fff 1px solid;
border-top:#fff 1px solid;
border-right:#888 1px solid;
border-bottom:#888 1px solid;
}

.tbl_head{
background-color:#7ad;
margin:0px;
margin-bottom:10px;
}

.td_h{
color:#eee;
font-size:15px;
font-weight:bold;
text-align:center;
}
/*---------------------*/

.zxl, .zxr, .zxc{
font-size:13px;
}
.zxl {
text-align:right;
border:0px solid;
font-weight:normal;
width:200px;
}
.zxc {
text-align:center;
font-weight:bold;
border:0px;
}
.grey_c {
text-align:center;
font-weight:bold;
color:#aaa;
}
.grey_r {
text-align:right;
color:#aaa;
}
.grey_t {
color:#aaa;
}
/*
.zxr{
font-weight:bold;
border:0px solid;
}
*/
.but{
font-size: 13px;
font-weight:bold;
color:#555;
border:#ccc 1px solid;
padding:3px;
width:150px;
}
/*----------------------*/
/*
table.f{
border-left:#aaa 1px solid;

background:#ddd;
background-color:#e8e8e8;
font-weight:bold;
font-family:verdana,arial,sans-serif;
}
table.f tr td{
border-right:#aaa 1px solid;
border-bottom:#aaa 1px solid;
}
table.f tr td.btd{
font-weight:bold;
font-size:13px;
padding-left:10px;
padding-bottom:5px;
}
table.f tr td{
font-weight:bold;
font-size:13px;
}
----------------------*/

/*
.tbl1{
background-color:#eee;
background-color:#ddd;
background-color:#e8e8e8;
border:1px #08c solid;
width:980px;
}
*/
table.tbl_out{
margin-top:8px;
border-top:#888 1px solid;
border-left:#888 1px solid;
}
table.tbl_out tr td{
border-right:#888 1px solid;
border-bottom:#888 1px solid;
padding:5px;
font-weight:bold;
text-align:center;
}
table.tbl_out tr.hpar td, table.f2 tr.hpar td{
border-right:#999 1px solid;
border-bottom:#999 1px solid;
background-color:#a8c8ff;
font-family:verdana,arial,sans-serif;
font-size:13px;
font-weight:bold;
color:#333;
text-align:center;
padding:3px;
}

table.f{
border-left:#aaa 1px solid;
/*border-top:#aaa 1px solid;*/
background:#ddd;
background-color:#e8e8e8;
font-weight:bold;
font-family:verdana,arial,sans-serif;
}
table.f tr.hpar td{
border-top:#aaa 1px solid;
background-color:#a8c8ff;
text-align:center;
padding:3px;
}

table.f tr td{
border-right:#aaa 1px solid;
border-bottom:#aaa 1px solid;
font-weight:bold;
font-size:13px;
padding:7px;
}
table.f tr td.btd{
font-weight:bold;
font-size:13px;
padding-left:10px;
padding-bottom:5px;
}

table.f2 tr td{
text-align:center;
}
table.f2 tr.hpar td{
border-right:#999 1px solid;
border-bottom:#999 1px solid;
text-align:center;
padding:3px;
}

table.f2 tr td.nbsp{
border:0px;
background-color:#fff;
}

.tbl1{
background-color:#eee;
background-color:#ddd;
background-color:#e8e8e8;
border:1px #08c solid;
width:980px;
}

div.bt{
font-weight:bold;
font-size:13px;
padding-left:10px;
padding-bottom:5px;
}

.td_err_v{
color:#f00;
background-color:#ff0;
}
.td_nerr_v{
color:#000;
}

.add{
padding-left:8px;
}
.del{
padding-right:10px;
}

.sitCT0, .sitCT1, .sitCT2, .sitCT3, .sitCT4, .sitCT5{
border:1px #aaa solid;
border-top:0px;
background:#e8e8e8;
width:165px;
height:35px;
font-weight:bold;
text-align:center;
}
.sitCT0{
background-color:#e8e8e8;
}
.sitCT1{
color:#fff;
background-color:#800000;
}
.sitCT2{
color:#fff;
background-color:#f00;
}
.sitCT3{
background-color:#ff0;
}
.sitCT4{
background-color:#0f0;
}
.sitCT5{
color:#fff;
background-color:#009b00;
}

.sit{
width:90px;
text-align:center;
}

.n_ct{
width:360px;
color:#888;
background-color:#fff;
}

.sitECT0, .sitECT1, .sitECT2, .sitECT3, .sitECT4{
border:1px #aaa solid;
border-top:0px;
height:32px;
width:160px;
font-weight:bold;
text-align:center;
}
.sitECT0{
background-color:#e8e8e8;
}
.sitECT1{
background-color:#800;
color:#fff;
}
.sitECT2{
background-color:#f00;
color:#fff;
}
.sitECT3{
background-color:#ff0;
}
.sitECT4{
background-color:#0f0;
}

.n_ect{
width:188px;
color:#888;
background-color:#fff;
}

.sitRB0{
background:#e8e8e8;
text-align:center;
}
.sitRB1{
background-color:#f50;
}
.sitRB2{
background-color:#fe0;
}
.sitRB3{
background-color:#0d0;
}

.grey{
color:#888;
}
/***********************/
.list{
margin-left:5px;
}

.list tr.col_1{
background-color:#fff;
}

.list tr.col_2{
background-color:#eee;
}

.list tr td{
padding:7px;
font-family:verdana,arial,sans-serif;
font-size:13px;
cursor:pointer;
}

.tr_act{
background-color:#cdf;
}

.tr_click{
background-color:#fcc;
}

.div_m{
width:485px;
height:703px;
overflow:auto;
}

.td_1, tdh_1{
width:125px;
text-align:center;
}

.td_2{
width:150px;
}

.td_3{
width:55px;
text-align:center;
}

.td_4{
width:45px;
text-align:center;
}

.td_5{
width:20px;
text-align:center;
}



.tdh_1{
width:125px;
}

.tdh_2{
width:150px;
}

.tdh_3{
width:55px;
}

.tdh_4{
width:45px;
}

.tdh_5{
width:20px;
}

.list_h{
border-bottom:1px #ddd solid;
text-align:center;
background-color:#eee;
margin-bottom:10px;
}
.list_h tr td{
height:20px;
padding:7px;
text-align:center;
font-family:verdana,arial,sans-serif;
font-size:13px;
font-weight:bold;
color:#888;
}
.div_st{
font-family:verdana,arial,sans-serif;
font-size:13px;
}

#a_profile{
cursor:zoom-in;
}
/*------------*/
.but_1{
color:#777;
background-color:#def;
border-right:#888 solid 1px;
border-bottom:#888 solid 1px;
}
.but_2{
color:#fff;
background-color:#6ae;
border-right:#888 solid 1px;
border-bottom:#888 solid 1px;
}
.but_3{
color:#fff;
background-color:#f50;
border-right:#888 solid 1px;
border-bottom:#888 solid 1px;
}
.but_1, .but_2, .but_3{
font-weight:bold;
font-size:13px;
padding:5px;
}
a.v{
color: #ddd;
font-size: 120%;
font-weight: normal;
background-color:transparent;
text-decoration:none;
}
a.v:hover{
color:#ff0;
text-decoration:none;
}